﻿.row{margin-right:-15px;margin-left:-15px}


.wide-content  h1,
.wide-content .content,
.wide-content .after-content,
.wide-content .quote-content {
    padding-left:0;
}


.before-content,
.after-content,
.custom-after-content,
.page-after-content {
	padding-top:5px;
	padding-bottom:5px;
}


.after-content,
.custom-after-content,
.page-after-content {
	border-top:2px solid #555555;
	margin-top:5px;
}


.page-after-content,
.after-content {
	clear:both;
}
body .main-navigation ul li.menu-item-has-children.focus:before,body .main-navigation ul li.menu-item-has-children:hover:before,body .main-navigation ul li.menu-item-has-children.focus:after,body .main-navigation ul li.menu-item-has-children:hover:after,body .main-navigation ul li.page_item_has_children.focus:before,body .main-navigation ul li.page_item_has_children:hover:before,body .main-navigation ul li.page_item_has_children.focus:after,body .main-navigation ul li.page_item_has_children:hover:after{display:none}

#page .subpages h2 { text-transform: uppercase; line-height: 1.1em; font-size: 36px; letter-spacing: 2px; padding-bottom: 15px; }

#page .subpages h3 {     font-size: 28px;font-weight: 100;font-style: italic;text-transform: none; padding-bottom: 15px;letter-spacing: 2px;line-height: 1.1em;}

#page .subpages { display: none; }
.bit-3{width:33.33%}
.site-footer .bit-3 .vce-post-list .vce-posts-wrap{margin-left:20px;width:60%;max-width:190px}
.bit-1,.bit-10,.bit-11,.bit-12,.bit-2,.bit-3,.bit-4,.bit-5,.bit-6,.bit-7,.bit-8,.bit-9{width:100%;padding:0;margin-bottom:10px}

.price_center_med {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000;
	font-weight: bold;
	text-align: center;
}


.featured_media_holder{
height: 80px;
display: flex;
justify-content: center;
flex-direction: column;
padding-left: 10px;	
}


.widget-magazine-posts .type-post .entry-content {
	font-size: 17px;
	font-size: 1.0625rem;
}


.entry-content {
	font-size: 18px;
	font-size: 1.125rem;
}


.entry-content p:first-child {
	margin-top: 0.5em;
}


.post-wrapper .type-post .entry-content {
	font-size: 17px;
	font-size: 1.0625rem;
}



.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	border: none;
}


	
	.post-layout-one-column .post-wrapper .type-post .entry-content {
		font-size: 16px;
		font-size: 1rem;
	}
.full-text-separator{font-size:30px;line-height:1.6;padding:45px 15px;background-color:#fff}

#site-title {
	margin-right: 270px;
	padding: 0 0 0; 
	
	}

#site-title a {
	color: #111;
	font-size: 30px;
	font-weight: bold;
	line-height: 36px;
	text-decoration: none;
}

#site-title a:hover,
#site-title a:focus,
#site-title a:active {
	color: #2c4590;
}

	#site-title,
	#site-description {
		margin-right: 0;
	}


			#site-title,
		#site-description {
			position: absolute !important;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}

#footer_links1{
width:24%;
float:left;	
display:block;	
}

#footer_links1,#footer_links2,#footer_links3,#footer_links4,#footer_links5,#footer_links6{
width:100%;	
text-align:center;
	}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}
.g-pr-1--lg{padding-right:.07143rem!important}

.box_home_txt {width: 290px; margin: 10px 0px 0px 0px; padding: 0px; float: left;}


#header .inner .sns dd.li {
  background-position: -40px 0;
}


#header .inner .sns dd.li a {
  background-position: -40px 0;
}


#body_home #home_news .post .sns li.li {
  background-position: -40px 0;
}


#body_home #home_news .post .sns li.li a {
  background-position: -40px 0;
}


#body_news #search_news .post .sns li.li {
  background-position: -40px 0;
}


#body_news #search_news .post .sns li.li a {
  background-position: -40px 0;
}
.menu-level-1{padding:0!important}
.menu-level-1-child{margin-top:12px!important}
.menu-level-1.menu-level-1-child{margin-top:35px!important}
#et_mobile_nav_menu .sub-menu .menu-level-1.menu-level-1-child-main{margin-left:0!important;margin-top:0!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
#mobile_menu .menu-level-1 .sub-menu,#mobile_menu .menu-level-1 .sub-menu li{display:block!important}
#mobile_menu .menu-level-1 .sub-menu li.arrow-left-menu{display:none!important}
.single-resourcepost .advanced-sol a,.single-resourcepost .menu-level-1{margin-left:0;margin-top:10px}
.ui--title-text{position:relative;display:inline-block;*display:inline;zoom:1;margin:0 !important;padding-right:30px;max-width:90%;text-decoration:none;}
.rtl .ui--title-text{padding-right:0;padding-left:30px;}
.text-center .ui--title-text{padding-left:30px;padding-right:30px;}
.rtl .text-center .ui--title-text{padding-left:30px;padding-right:30px;}
.text-right .ui--title-text{padding-left:30px;padding-right:0;}
.rtl .text-right .ui--title-text{padding-left:0;padding-right:30px;}
.ui--title-text a,.ui--title-text a:hover{text-decoration:none !important;}



.scroll-to-top {
	background: #ca2129;
	background: rgba(100, 100, 100, 0.4);
	color: #FFF;
	bottom: 4%;
	cursor: pointer;
	display: none;
	position: fixed;
	right: 20px;
	z-index: 999;
	font-size: 16px;
	text-align: center;
	line-height: 40px;
	width: 40px;
	border-radius: 4px;
	-webkit-transition: background-color 0.3s linear;
	-moz-transition: background-color 0.3s linear;
	-o-transition: background-color 0.3s linear;
	transition: background-color 0.3s linear;
}


.scroll-to-top:hover {
  background: #005695;
  opacity: .8;
}


.mtphr-dnt-wrapper {
  position: relative;
  width: 100%; }
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


			.widget-area .widget a,
			.hentry .entry-header .posted-on a,
			.hentry .entry-header .byline a {
				color: #727272;
			}


			button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, .added_to_cart.alt, .widget-area .widget a.button.alt, .added_to_cart, .widget a.button.checkout {
				background-color: #333333;
				border-color: #333333;
				color: #ffffff;
			}


			button.alt:hover, input[type="button"].alt:hover, input[type="reset"].alt:hover, input[type="submit"].alt:hover, .button.alt:hover, .added_to_cart.alt:hover, .widget-area .widget a.button.alt:hover, .added_to_cart:hover, .widget a.button.checkout:hover {
				background-color: #1a1a1a;
				border-color: #1a1a1a;
				color: #ffffff;
			}


#main_menu ul .mainmenu_quote a {
    color:#fa781e;
}

.scrollbody_txt{ background:#FFFFFF; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }
